.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef8c1137-fc7d-0522-6f27-e2a792202f4b {
display: none !important;
}
.lfr-layout-structure-item-a294de02-0400-9794-bcd3-d0986e2a696e {
display: none !important;
}
.lfr-layout-structure-item-d3044ed8-9991-083b-fb75-7d7cc32f7c4d {
display: none !important;
}
.lfr-layout-structure-item-010b449d-8c92-69be-1f42-0621c380cd67 {
display: none !important;
}
.lfr-layout-structure-item-5b03bf6e-a7da-7899-0bc6-7fadab652955 {
display: none !important;
}
.lfr-layout-structure-item-85e49303-0ee9-5a2c-632e-df3c8d5b4c1d {
display: none !important;
}
.lfr-layout-structure-item-e08cbe08-668a-a44e-bf8a-cc94b9b80619 {
display: none !important;
}
.lfr-layout-structure-item-9a0150b6-bc25-bc90-95a0-60b83abd7f05 {
display: none !important;
}
.lfr-layout-structure-item-6ab46861-8840-b74a-06b2-790953af8e54 {
display: none !important;
}
.lfr-layout-structure-item-ebda58af-3a4d-4a6a-65f9-1cceac5fcc72 {
display: none !important;
}
